<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Full_Billing_Start_Date__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>The first day, after activation and any ramp or phase period, that DISH Business begins billing at 100% of the contract rate.</inlineHelpText>
    <label>Full Billing Start Date</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Date</type>
</CustomField>
